display:
  default:
    display_title: الرئيسي
    display_options:
      exposed_form:
        options:
          submit_button: تطبيق
          reset_button_label: 'إعادة الضبط'
          exposed_sorts_label: 'الترتيب حسب'
          sort_asc_label: تصاعدي
          sort_desc_label: تنازلي
      pager:
        options:
          expose:
            items_per_page_options_all_label: '- الكل -'
      fields:
        created:
          label: الإنشاء
        remote_addr:
          label: 'عنوان الـIP'
        view_webform_submission:
          label: عمليات
          text: عرض
      arguments:
        in_draft:
          exception:
            title: الكل
  embed_administer:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: إجراء
        locked:
          label: مقفل
        created:
          label: الإنشاء
        completed:
          label: 'تم الإنهاء'
        remote_addr:
          label: 'عنوان الـIP'
        operations:
          label: عمليات
      filters:
        locked:
          expose:
            label: مقفل
  embed_manage:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: إجراء
        locked:
          label: مقفل
        created:
          label: الإنشاء
        completed:
          label: 'تم الإنهاء'
        remote_addr:
          label: 'عنوان الـIP'
        view_webform_submission:
          label: عمليات
          text: عرض
        edit_webform_submission:
          label: عمليات
          text: تحرير
      filters:
        locked:
          expose:
            label: مقفل
  embed_review:
    display_options:
      fields:
        locked:
          label: مقفل
        created:
          label: الإنشاء
        completed:
          label: 'تم الإنهاء'
        remote_addr:
          label: 'عنوان الـIP'
        view_webform_submission:
          label: عمليات
          text: عرض
      filters:
        locked:
          expose:
            label: مقفل
